@import 'assets/variables.scss';

.modal {
  display: flex;
  height: 80%;
  padding: $cell * 4;
  max-height: 500px;
}

.header {
  font-weight: 400;
}

.headerRow {
  font-size: 1.1rem;
  font-weight: bold;
}

.cheatSheetGrid {
  font-size: 1rem;
  row-gap: $cell;
  display: grid;
  grid-template-columns: 1fr 1fr;
}